MEDIATOR_DID=did:peer:2.Ez6LSms555YhFthn1WV8ciDBpZm86hK9tp83WojJUmxPGk1hZ.Vz6MkmdBjMyB4TS5UbbQw54szm8yvMMf1ftGV2sQVYAxaeWhE.SeyJpZCI6Im5ldy1pZCIsInQiOiJkbSIsInMiOiJodHRwczovL21lZGlhdG9yLnJvb3RzaWQuY2xvdWQiLCJhIjpbImRpZGNvbW0vdjIiXX0

ISSUER_URL=
ISSUER_APIKEY=

VERIFIER_URL=
VERIFIER_APIKEY=

// should not use: holder should use SDK
# HOLDER_URL=
# HOLDER_APIKEY=
